2025-11-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.03.36
	* 001-lvresize-use-POSIX-shell.patch: delete bad patch

2025-07-04 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* patches/0001-fix-stdio-usage.patch: reintroduced

2025-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* patches/0001-fix-stdio-usage.patch: delete bad patch

2025-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.03.32

2024-01-02 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: Un-break build with non-empty LDFLAGS (as-needed, anyone?).

2023-12-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.03.23
	* BUILD: don not use gold linker

2023-04-13 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.03.20
	* PRE_BUILD, patches/0001-fix-stdio-usage.patch:
	  removed obsolete edit, and fixed build against musl
	* patches/0001-lvresize-use-POSIX-shell.patch: removed dep on bash

2023-01-25 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: fix pkgconfig flag
	* PRE_BUILD: fix build

2023-01-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.03.18

2022-11-27  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 2.03.17
	* patches/fix-stdio-usage.patch, patches/portability.patch: removed

2022-07-27 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: switch to PKG-CONFIG provider (automated)

2021-02-14 Ismael Luceno <ismael@sourcemage.org>
	* patches/fix-stdio-usage.patch: Fixed build against musl

2021-01-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.03.11
	* patches/fix-stdio-usage.patch: remove obsolete patch

2019-08-31 Ismael Luceno <ismael@sourcemage.org>
	* PRE_BUILD: Simplified editing of po/Makefile.in
	* PRE_BUILD, patches/fix-stdio-usage.patch, patches/portability.patch:
	  Fixed build against musl

2019-07-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.03.05
	  Update WEB_SITE to sourceware.org as redhat no longer hosts the site.
	* PRE_BUILD: Fix non-working dummy de.po that breaks install even on
	  prior version

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use DEVICE-MANAGER

2019-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add libaio, gettext, eudev

2019-03-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.03.02
	* lvm.gpg: added Marian Csontos <marian.csontos@gmail.com>
	* DEPENDS: add libaio
	* PRE_BUILD: deleted
	* BUILD: tweak

2018-01-04 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.02.177
	* lvm-static-hotfix.patch: adjust patch for 2.02.177

2017-09-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.02.173

2017-08-28 Eric Sandall <sandalle@sourcemage.org>
	* lvm-static-hotfix.patch: Refresh to 2.02.171
	  Fix dmeventd.static and lvm.static missing -lm in LDFLAGS

2017-06-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.02.171
	* lvm-static-dmstats.patcH: deleted
	* PRE_BUILD: adjust

2016-12-04 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 2.02.168
	* PRE_BUILD, lvm-static-dmstats.patch: added patch to fix installation
	  of static dmstats link

2016-11-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.02.167

2016-09-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.02.166

2016-03-16 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Move patch to lvm-static-hotfix.patch
	  Apply lvm-static-hotfix.patch
	* lvm-static-hotfix.patch: Fix static linking
	  My machine doesn't use --as-needed and still needs this
	  Also patches dmsetup.static
	  Uses more portable -pthread instead of -lpthread

2016-03-16 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_BUILD: added, to fix static linking again

2016-03-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on util-linux for libblkid
	* PRE_BUILD: Apply lvm-static-hotfix.patch
	* lvm-static-hotfix.patch: Still required

2016-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.02.145
	* lvm-static-hotfix.patch PRE_BUILD: deleted

2015-01-06 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.02.114

2014-10-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.02.111

2014-08-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: 2.02.109
	* lvm-static-hotfix.patch, PRE_BUILD: dirty hack to link missing libs
	  to static build (was needed on a fresh install, not sure why broken now)

2013-08-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.100

2012-06-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.96

2012-02-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.92

2012-02-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.91

2011-09-26 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: converted to upstream signature checking
	* 567E2C17.gpg: added gpg keyring

2011-08-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.88

2011-08-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.87

2011-07-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.86

2011-05-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.85

2011-02-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.84

2011-02-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.83

2011-01-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.82

2011-01-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.81

2011-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.80

2010-12-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.79

2010-12-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.78

2010-11-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.77

2010-11-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.76

2010-10-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.75

2010-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.74

2010-08-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.73

2010-07-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.72

2010-07-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.70

2010-06-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.69

2010-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.68

2010-06-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.67

2010-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.66

2010-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.65

2010-05-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.64

2010-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.63

2010-03-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.62

2010-02-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.61

2010-01-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.60

2010-01-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.59

2010-01-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.58

2010-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.57

2010-01-02 Eric Sandall <sandalle@sourcemage.org>
	* REPAR^none^*: Add repair files for Bug #15517

2009-12-18 Eric Sandall <sandalle@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS: Allow forcing all of LVM to be built
	  Fixes Bug #15517

2009-11-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.56

2009-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.55

2009-10-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.54

2009-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.53

2009-09-18 Ladislav Hagara <hgr@vabo.cz>
	* CONFIGURE, BUILD: added device-mapper event daemon support

2009-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.52

2009-09-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: added fallback SOURCE_URL[1] #15369

2009-08-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.02.51

2009-07-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.50

2009-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.49

2009-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.48

2009-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.47

2009-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.46

2009-05-15 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends pkgconfig

2009-03-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.45

2009-02-26 Ladislav Hagara <hgr@vabo.cz>
	* starting with lvm 2.02.43, the device-mapper files are included in lvm
	  "cast lvm" now builds only device-mapper or both device-mapper and lvm
	* PREPARE, BUILD, INSTALL: added possibility to build only device-mapper
	* DEPENDS: removed device-mapper

2009-02-17 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD: add make_single so that multiple don't break building

2009-01-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.44

2008-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: SOURCE_HASH updated, #14938

2008-11-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.43

2008-10-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.42

2008-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.41

2008-09-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.40

2008-06-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.38

2008-06-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.37

2008-04-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.36

2008-04-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.02.35

2008-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.34

2008-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.02.33

2008-01-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.02.32, fixed WEB_SITE
	* DEPENDS: removed the comments, device-mapper is non-optional

2008-01-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.31

2008-01-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.02.30
	* BUILD: cleaned up

2007-12-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.29

2007-08-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.28

2007-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.26

2007-04-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.25

2007-03-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.23

2007-01-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.21

2007-01-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.20

2006-12-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.17

2006-12-02 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.02.16

2006-10-17 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.02.12

2006-10-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.11

2006-09-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.02.10

2006-08-18 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.02.09
	* DEPENDS: Made device-mapper non-optional, has not compiled without for a
	   while (and is anyway not optional according to the doc)

2006-08-16 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.02.08

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2005-12-03 Flavien Bridault <disk@sourcemage.org>
	* BUILD: Corrected man pages wrong install path (bug #10065)

2005-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.01.15

2005-08-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.01.14;
	* BUILD: enable building a statically linked LVM, e.g. for initrd.

2005-04-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.01.09

2005-01-30 David Brown <dmlb2000@excite.com>
	* DETAILS: 2.01.02

2005-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.00.33

2005-01-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.00.32

2004-12-16 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: Updated to 2.00.31

2004-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.00.25

2004-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.00.24

2004-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.00.23

2004-09-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.00.22
	* BUILD: Don't apply xlate.h.patch
	* xlate.h.patch: Removed

2004-08-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.00.21
	  Added BUILD_API=2
	  Shortened SHORT
	  SOURCE_URL moved to RedHat
	* BUILD: Converted to BUILD_API 2
	* DEPENDS: Formatted to Guru Handbook
	  Shortened description for device-mapper

2004-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, xlate.h.patch: fix compilation with 2.6 headers

2004-01-03 Seth Woolley <seth@tautology.org>
	* DETAILS: changed .tar.gz to .tgz to match source name.

2003-12-19 hgg <hgreig@bigpond.net.au>
	* DETAILS: update to LVM2 as it has backwards compatibility with lvm1
	* DEPENDS: add with optional device-mapper depends, add readline as optional
	* BUILD: INSTALL_ROOT-ify

2003-11-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.8
	* HISTORY: Formatted to Guru Handbook

2003-06-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.7

2003-01-31 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Added OPTS to configure (Fixed Bug #2443)

2002-11-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fixed Bug #1603 (version update to 1.0.6)

2002-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.5, thanks to Bob Cottingham

2002-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5 entry to DETAILS

2002-05-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Upped VERSION to 1.0.4, notice thanks to Bob Cottingham
	* USEGCC2: Removed

